<bugID>1213966<Summary>Icon for new memory tool</Summary><Description>Possible ways to represent memory:
- A small graph
- A bunch of small boxes that represent how memory is allocated
- A small RAM chip


Other ideas:
- https://thenounproject.com/search/?q=memory
- https://thenounproject.com/search/?q=byte
- https://thenounproject.com/search/?q=chip</Description></bugID>